From 758a6f42031cf65f93b821f123d05bf7fb988ce4 Mon Sep 17 00:00:00 2001
From: Stephanie Buser <sbuser@codeaurora.org>
Date: Thu, 14 Mar 2019 11:31:51 -0700
Subject: [PATCH 27/28] Increasing ETM routable memory to 10MB

---
 arch/arm/boot/dts/qcom/mdmcalifornium-coresight.dtsi | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/arch/arm/boot/dts/qcom/mdmcalifornium-coresight.dtsi b/arch/arm/boot/dts/qcom/mdmcalifornium-coresight.dtsi
index 532dae2..35c7cc7 100644
--- a/arch/arm/boot/dts/qcom/mdmcalifornium-coresight.dtsi
+++ b/arch/arm/boot/dts/qcom/mdmcalifornium-coresight.dtsi
@@ -19,7 +19,7 @@
 		interrupts = <0 166 0>;
 		interrupt-names = "byte-cntr-irq";
 
-		qcom,memory-size = <0x100000>;
+		qcom,memory-size = <0xA00000>;
 		qcom,sg-enable;
 
 		coresight-id = <1>;
-- 
1.9.1

